To participate, please log in to your Andromo App Maker account then come back here!

Andromo should do an update for Amazon

This APK’s manifest conflicts with 3 of your targeted Amazon Fire devices.

Starting in October, any APK update will require an updated manifest to maintain your current device support. Click on “Edit device support” below for more information on how to address conflicts.

Tagged:
Tagged:

Comments

Sign In or Register to comment.